uuid: 1a99375f-6619-48af-b039-90398b682ee7
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.programmeintensive
field_name: programmeintensive
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
